Subject: Wednesday Morning Activity Advisory

From: <[email-masked]>
Date: Wed, 26 Sep 2007 12:25:27 +0600

Searching For New Companies To Acquire On Top Of SREA's Agenda.

Score One Inc (S R E A)
Price: $0.145

SREA plans to expand again as it prepares to scout companies to acquire
at the Expo this November. New acquisitions mean increase assets,
increased assets mean larger ROI's. Don't wait till its to late to get
in. Get in on SREA Wed.